{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "carPaint": {
    "color": "#FFB57D00",
    "flakes": 0.777,
    "enabled": true
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#333333"
    ]
  },
  "interiorPlastic3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interiorPlastic4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan AEGIS",
    "paramVehicle": "386"
  }
}